@font-face {
    font-family: 'PT Sans Narrow Bold';
    src: url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-bold-webfont.eot');
    src: url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-bold-webfont.woff') format('woff'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-bold-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-bold-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans Narrow';
    src: url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-regular-webfont.eot');
    src: url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-regular-webfont.woff') format('woff'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-regular-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans-Narrow/pt_sans-narrow-web-regular-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 6, 2011 */



@font-face {
    font-family: 'Crimson Text Bold';
    src: url('../fonts/Crismon-Text/crimsontext-bold-webfont.eot');
    src: url('../fonts/Crismon-Text/crimsontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text/crimsontext-bold-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text/crimsontext-bold-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text/crimsontext-bold-webfont.svg#CrimsonTextBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson Text Italic';
    src: url('../fonts/Crismon-Text/crimsontext-italic-webfont.eot');
    src: url('../fonts/Crismon-Text/crimsontext-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text/crimsontext-italic-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text/crimsontext-italic-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text/crimsontext-italic-webfont.svg#CrimsonTextItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson Text Bold Italic';
    src: url('../fonts/Crismon-Text/crimsontext-bolditalic-webfont.eot');
    src: url('../fonts/Crismon-Text/crimsontext-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text/crimsontext-bolditalic-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text/crimsontext-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text/crimsontext-bolditalic-webfont.svg#CrimsonTextBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson Text';
    src: url('../fonts/Crismon-Text/crimsontext-roman-webfont.eot');
    src: url('../fonts/Crismon-Text/crimsontext-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text/crimsontext-roman-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text/crimsontext-roman-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text/crimsontext-roman-webfont.svg#CrimsonTextRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Crimson Text Semibold';
    src: url('../fonts/Crismon-Text-Semibold/crimsontext-semibold-webfont.eot');
    src: url('../fonts/Crismon-Text-Semibold/crimsontext-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibold-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibold-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibold-webfont.svg#CrimsonTextSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Crimson Text Semibold Italic';
    src: url('../fonts/Crismon-Text-Semibold/crimsontext-semibolditalic-webfont.eot');
    src: url('../fonts/Crismon-Text-Semibold/crimsontext-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/Crismon-Text-Semibold/crimsontext-semibolditalic-webfont.svg#CrimsonTextSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




